Github messages for voidlinux
 help / color / mirror / Atom feed
* [PR PATCH] adobe-flash-plugin: update to 32.0.0.445.
@ 2020-11-02 17:56 rc-05
  2020-11-02 17:57 ` [PR PATCH] [Updated] " rc-05
                   ` (20 more replies)
  0 siblings, 21 replies; 22+ messages in thread
From: rc-05 @ 2020-11-02 17:56 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 333 bytes --]

There is a new pull request by rc-05 against master on the void-packages repository

https://github.com/rc-05/void-packages adobe-flash-plugin
https://github.com/void-linux/void-packages/pull/26088

adobe-flash-plugin: update to 32.0.0.445.


A patch file from https://github.com/void-linux/void-packages/pull/26088.patch is attached

[-- Warning: decoded text below may be mangled, UTF-8 assumed --]
[-- Attachment #2: github-pr-adobe-flash-plugin-26088.patch --]
[-- Type: text/x-diff, Size: 1693 bytes --]

From c9372167d279668b935fbac310c96e3a581a7e3d Mon Sep 17 00:00:00 2001
From: rc-05 <rc23@email.it>
Date: Sat, 20 Jun 2020 01:33:34 +0200
Subject: [PATCH] adobe-flash-plugin: update to 32.0.0.445.

---
 srcpkgs/adobe-flash-plugin/template | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/srcpkgs/adobe-flash-plugin/template b/srcpkgs/adobe-flash-plugin/template
index 8e8daac5f55..53c14fc357c 100644
--- a/srcpkgs/adobe-flash-plugin/template
+++ b/srcpkgs/adobe-flash-plugin/template
@@ -1,6 +1,6 @@
 # Template file for 'adobe-flash-plugin'
 pkgname=adobe-flash-plugin
-version=32.0.0.371
+version=32.0.0.445
 revision=1
 depends="curl hicolor-icon-theme desktop-file-utils"
 short_desc="Adobe Flash Player plugin for Netscape compatible browsers"
@@ -23,15 +23,15 @@ if [ "$XBPS_TARGET_MACHINE" = "x86_64" ]; then
 	 ${_url}/flash_player_npapi_linux.x86_64.tar.gz
 	 ${_url}/flash_player_ppapi_linux.x86_64.tar.gz"
 	checksum="
-	 62c1a22af9d3e8cf3f3a219100482d8e274343641bf575cfb312ba1ee50389fd
-	 aaaaab6d4c757035904786f006d96cbb08be8788481ffffec542cf203484dc68"
+	 56420bed16ad33d33ecc6f62775f1a1917659946023f81f269c10d6aa115a5b5
+	 69d7543928274805c8bd1e541032fdb301a3e1c52b25805e483a4fb05447c6a1"
 else
 	distfiles="
 	 ${_url}/flash_player_npapi_linux.i386.tar.gz
 	 ${_url}/flash_player_ppapi_linux.i386.tar.gz"
 	checksum="
-	 c8c2353d76723f1873b16c596428af938ef9a355e3772672fc4089f282560f3b
-	 218b39df90d5e63410fca6633b5dc6f749c691f8325027e37f9a375a361f6156"
+	 4315a59bac17d88a0fe6e3234bf299ea686dbf686ac3da0de8c5797686595e25
+	 eab6da673755a119c25d73adec57c890ccb9afd9b44ee70eb5640c9ccc690103"
 fi
 distfiles+=" ${_eula}"
 checksum+=" ${_eulacksum}"

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [PR PATCH] [Updated] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
@ 2020-11-02 17:57 ` rc-05
  2020-11-09  3:33 ` [WIP] " ericonr
                   ` (19 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-02 17:57 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 338 bytes --]

There is an updated pull request by rc-05 against master on the void-packages repository

https://github.com/rc-05/void-packages adobe-flash-plugin
https://github.com/void-linux/void-packages/pull/26088

adobe-flash-plugin: update to 32.0.0.445.


A patch file from https://github.com/void-linux/void-packages/pull/26088.patch is attached

[-- Warning: decoded text below may be mangled, UTF-8 assumed --]
[-- Attachment #2: github-pr-adobe-flash-plugin-26088.patch --]
[-- Type: text/x-diff, Size: 1693 bytes --]

From c9372167d279668b935fbac310c96e3a581a7e3d Mon Sep 17 00:00:00 2001
From: rc-05 <rc23@email.it>
Date: Sat, 20 Jun 2020 01:33:34 +0200
Subject: [PATCH] adobe-flash-plugin: update to 32.0.0.445.

---
 srcpkgs/adobe-flash-plugin/template | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/srcpkgs/adobe-flash-plugin/template b/srcpkgs/adobe-flash-plugin/template
index 8e8daac5f55..53c14fc357c 100644
--- a/srcpkgs/adobe-flash-plugin/template
+++ b/srcpkgs/adobe-flash-plugin/template
@@ -1,6 +1,6 @@
 # Template file for 'adobe-flash-plugin'
 pkgname=adobe-flash-plugin
-version=32.0.0.371
+version=32.0.0.445
 revision=1
 depends="curl hicolor-icon-theme desktop-file-utils"
 short_desc="Adobe Flash Player plugin for Netscape compatible browsers"
@@ -23,15 +23,15 @@ if [ "$XBPS_TARGET_MACHINE" = "x86_64" ]; then
 	 ${_url}/flash_player_npapi_linux.x86_64.tar.gz
 	 ${_url}/flash_player_ppapi_linux.x86_64.tar.gz"
 	checksum="
-	 62c1a22af9d3e8cf3f3a219100482d8e274343641bf575cfb312ba1ee50389fd
-	 aaaaab6d4c757035904786f006d96cbb08be8788481ffffec542cf203484dc68"
+	 56420bed16ad33d33ecc6f62775f1a1917659946023f81f269c10d6aa115a5b5
+	 69d7543928274805c8bd1e541032fdb301a3e1c52b25805e483a4fb05447c6a1"
 else
 	distfiles="
 	 ${_url}/flash_player_npapi_linux.i386.tar.gz
 	 ${_url}/flash_player_ppapi_linux.i386.tar.gz"
 	checksum="
-	 c8c2353d76723f1873b16c596428af938ef9a355e3772672fc4089f282560f3b
-	 218b39df90d5e63410fca6633b5dc6f749c691f8325027e37f9a375a361f6156"
+	 4315a59bac17d88a0fe6e3234bf299ea686dbf686ac3da0de8c5797686595e25
+	 eab6da673755a119c25d73adec57c890ccb9afd9b44ee70eb5640c9ccc690103"
 fi
 distfiles+=" ${_eula}"
 checksum+=" ${_eulacksum}"

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [WIP] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
  2020-11-02 17:57 ` [PR PATCH] [Updated] " rc-05
@ 2020-11-09  3:33 ` ericonr
  2020-11-10  1:03 ` [PR PATCH] [Closed]: " rc-05
                   ` (18 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: ericonr @ 2020-11-09  3:33 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 225 bytes --]

New comment by ericonr on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-723734015

Comment:
Please rebase this PR in order to remove the merge commit.

Why is it WIP for now?

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [PR PATCH] [Closed]: [WIP] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
  2020-11-02 17:57 ` [PR PATCH] [Updated] " rc-05
  2020-11-09  3:33 ` [WIP] " ericonr
@ 2020-11-10  1:03 ` rc-05
  2020-11-10  1:19 ` ericonr
                   ` (17 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10  1:03 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 181 bytes --]

There's a closed pull request on the void-packages repository

[WIP] adobe-flash-plugin: update to 32.0.0.445.
https://github.com/void-linux/void-packages/pull/26088

Description:


^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [WIP] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (2 preceding siblings ...)
  2020-11-10  1:03 ` [PR PATCH] [Closed]: " rc-05
@ 2020-11-10  1:19 ` ericonr
  2020-11-10  1:24 ` rc-05
                   ` (16 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: ericonr @ 2020-11-10  1:19 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 206 bytes --]

New comment by ericonr on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-724386706

Comment:
You might want to reopen this PR, if you still want to pursue it.

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [WIP] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (3 preceding siblings ...)
  2020-11-10  1:19 ` ericonr
@ 2020-11-10  1:24 ` rc-05
  2020-11-10  1:31 ` abenson
                   ` (15 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10  1:24 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 338 bytes --]

New comment by rc-05 on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-724388428

Comment:
Hmm... I think that it would be better if I close this PR, delete this specific branch (as I fucked up with the merging) and open a brand new branch to work from... It's a cleaner job :disappointed: 

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [WIP] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (4 preceding siblings ...)
  2020-11-10  1:24 ` rc-05
@ 2020-11-10  1:31 ` abenson
  2020-11-10  1:43 ` [PR PATCH] [Updated] " rc-05
                   ` (14 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: abenson @ 2020-11-10  1:31 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 175 bytes --]

New comment by abenson on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-724390923

Comment:
If you rebase it'll fix the merge 

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [PR PATCH] [Updated] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (5 preceding siblings ...)
  2020-11-10  1:31 ` abenson
@ 2020-11-10  1:43 ` rc-05
  2020-11-10  1:50 ` rc-05
                   ` (13 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10  1:43 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 338 bytes --]

There is an updated pull request by rc-05 against master on the void-packages repository

https://github.com/rc-05/void-packages adobe-flash-plugin
https://github.com/void-linux/void-packages/pull/26088

adobe-flash-plugin: update to 32.0.0.445.


A patch file from https://github.com/void-linux/void-packages/pull/26088.patch is attached

[-- Warning: decoded text below may be mangled, UTF-8 assumed --]
[-- Attachment #2: github-pr-adobe-flash-plugin-26088.patch --]
[-- Type: text/x-diff, Size: 3395 bytes --]

From c9372167d279668b935fbac310c96e3a581a7e3d Mon Sep 17 00:00:00 2001
From: rc-05 <rc23@email.it>
Date: Sat, 20 Jun 2020 01:33:34 +0200
Subject: [PATCH 1/2] adobe-flash-plugin: update to 32.0.0.445.

---
 srcpkgs/adobe-flash-plugin/template | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/srcpkgs/adobe-flash-plugin/template b/srcpkgs/adobe-flash-plugin/template
index 8e8daac5f55..53c14fc357c 100644
--- a/srcpkgs/adobe-flash-plugin/template
+++ b/srcpkgs/adobe-flash-plugin/template
@@ -1,6 +1,6 @@
 # Template file for 'adobe-flash-plugin'
 pkgname=adobe-flash-plugin
-version=32.0.0.371
+version=32.0.0.445
 revision=1
 depends="curl hicolor-icon-theme desktop-file-utils"
 short_desc="Adobe Flash Player plugin for Netscape compatible browsers"
@@ -23,15 +23,15 @@ if [ "$XBPS_TARGET_MACHINE" = "x86_64" ]; then
 	 ${_url}/flash_player_npapi_linux.x86_64.tar.gz
 	 ${_url}/flash_player_ppapi_linux.x86_64.tar.gz"
 	checksum="
-	 62c1a22af9d3e8cf3f3a219100482d8e274343641bf575cfb312ba1ee50389fd
-	 aaaaab6d4c757035904786f006d96cbb08be8788481ffffec542cf203484dc68"
+	 56420bed16ad33d33ecc6f62775f1a1917659946023f81f269c10d6aa115a5b5
+	 69d7543928274805c8bd1e541032fdb301a3e1c52b25805e483a4fb05447c6a1"
 else
 	distfiles="
 	 ${_url}/flash_player_npapi_linux.i386.tar.gz
 	 ${_url}/flash_player_ppapi_linux.i386.tar.gz"
 	checksum="
-	 c8c2353d76723f1873b16c596428af938ef9a355e3772672fc4089f282560f3b
-	 218b39df90d5e63410fca6633b5dc6f749c691f8325027e37f9a375a361f6156"
+	 4315a59bac17d88a0fe6e3234bf299ea686dbf686ac3da0de8c5797686595e25
+	 eab6da673755a119c25d73adec57c890ccb9afd9b44ee70eb5640c9ccc690103"
 fi
 distfiles+=" ${_eula}"
 checksum+=" ${_eulacksum}"

From a07631965f9da8cc6d62b93c3e6643800730b8cf Mon Sep 17 00:00:00 2001
From: rc-05 <rc23@email.it>
Date: Tue, 10 Nov 2020 02:41:20 +0100
Subject: [PATCH 2/2] adobe-flash-plugin: update to 32.0.0.445.

---
 srcpkgs/adobe-flash-plugin/template | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/srcpkgs/adobe-flash-plugin/template b/srcpkgs/adobe-flash-plugin/template
index 53c14fc357c..8e8daac5f55 100644
--- a/srcpkgs/adobe-flash-plugin/template
+++ b/srcpkgs/adobe-flash-plugin/template
@@ -1,6 +1,6 @@
 # Template file for 'adobe-flash-plugin'
 pkgname=adobe-flash-plugin
-version=32.0.0.445
+version=32.0.0.371
 revision=1
 depends="curl hicolor-icon-theme desktop-file-utils"
 short_desc="Adobe Flash Player plugin for Netscape compatible browsers"
@@ -23,15 +23,15 @@ if [ "$XBPS_TARGET_MACHINE" = "x86_64" ]; then
 	 ${_url}/flash_player_npapi_linux.x86_64.tar.gz
 	 ${_url}/flash_player_ppapi_linux.x86_64.tar.gz"
 	checksum="
-	 56420bed16ad33d33ecc6f62775f1a1917659946023f81f269c10d6aa115a5b5
-	 69d7543928274805c8bd1e541032fdb301a3e1c52b25805e483a4fb05447c6a1"
+	 62c1a22af9d3e8cf3f3a219100482d8e274343641bf575cfb312ba1ee50389fd
+	 aaaaab6d4c757035904786f006d96cbb08be8788481ffffec542cf203484dc68"
 else
 	distfiles="
 	 ${_url}/flash_player_npapi_linux.i386.tar.gz
 	 ${_url}/flash_player_ppapi_linux.i386.tar.gz"
 	checksum="
-	 4315a59bac17d88a0fe6e3234bf299ea686dbf686ac3da0de8c5797686595e25
-	 eab6da673755a119c25d73adec57c890ccb9afd9b44ee70eb5640c9ccc690103"
+	 c8c2353d76723f1873b16c596428af938ef9a355e3772672fc4089f282560f3b
+	 218b39df90d5e63410fca6633b5dc6f749c691f8325027e37f9a375a361f6156"
 fi
 distfiles+=" ${_eula}"
 checksum+=" ${_eulacksum}"

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [PR PATCH] [Updated] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (6 preceding siblings ...)
  2020-11-10  1:43 ` [PR PATCH] [Updated] " rc-05
@ 2020-11-10  1:50 ` rc-05
  2020-11-10  1:52 ` rc-05
                   ` (12 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10  1:50 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 338 bytes --]

There is an updated pull request by rc-05 against master on the void-packages repository

https://github.com/rc-05/void-packages adobe-flash-plugin
https://github.com/void-linux/void-packages/pull/26088

adobe-flash-plugin: update to 32.0.0.445.


A patch file from https://github.com/void-linux/void-packages/pull/26088.patch is attached

[-- Warning: decoded text below may be mangled, UTF-8 assumed --]
[-- Attachment #2: github-pr-adobe-flash-plugin-26088.patch --]
[-- Type: text/x-diff, Size: 1693 bytes --]

From 089c8d093cb6f7a74d568230d9d420a89540f0b8 Mon Sep 17 00:00:00 2001
From: rc-05 <rc23@email.it>
Date: Sat, 20 Jun 2020 01:33:34 +0200
Subject: [PATCH] adobe-flash-plugin: update to 32.0.0.445.

---
 srcpkgs/adobe-flash-plugin/template | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/srcpkgs/adobe-flash-plugin/template b/srcpkgs/adobe-flash-plugin/template
index 8e8daac5f55..53c14fc357c 100644
--- a/srcpkgs/adobe-flash-plugin/template
+++ b/srcpkgs/adobe-flash-plugin/template
@@ -1,6 +1,6 @@
 # Template file for 'adobe-flash-plugin'
 pkgname=adobe-flash-plugin
-version=32.0.0.371
+version=32.0.0.445
 revision=1
 depends="curl hicolor-icon-theme desktop-file-utils"
 short_desc="Adobe Flash Player plugin for Netscape compatible browsers"
@@ -23,15 +23,15 @@ if [ "$XBPS_TARGET_MACHINE" = "x86_64" ]; then
 	 ${_url}/flash_player_npapi_linux.x86_64.tar.gz
 	 ${_url}/flash_player_ppapi_linux.x86_64.tar.gz"
 	checksum="
-	 62c1a22af9d3e8cf3f3a219100482d8e274343641bf575cfb312ba1ee50389fd
-	 aaaaab6d4c757035904786f006d96cbb08be8788481ffffec542cf203484dc68"
+	 56420bed16ad33d33ecc6f62775f1a1917659946023f81f269c10d6aa115a5b5
+	 69d7543928274805c8bd1e541032fdb301a3e1c52b25805e483a4fb05447c6a1"
 else
 	distfiles="
 	 ${_url}/flash_player_npapi_linux.i386.tar.gz
 	 ${_url}/flash_player_ppapi_linux.i386.tar.gz"
 	checksum="
-	 c8c2353d76723f1873b16c596428af938ef9a355e3772672fc4089f282560f3b
-	 218b39df90d5e63410fca6633b5dc6f749c691f8325027e37f9a375a361f6156"
+	 4315a59bac17d88a0fe6e3234bf299ea686dbf686ac3da0de8c5797686595e25
+	 eab6da673755a119c25d73adec57c890ccb9afd9b44ee70eb5640c9ccc690103"
 fi
 distfiles+=" ${_eula}"
 checksum+=" ${_eulacksum}"

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (7 preceding siblings ...)
  2020-11-10  1:50 ` rc-05
@ 2020-11-10  1:52 ` rc-05
  2020-11-10  2:01 ` [PR PATCH] [Updated] " rc-05
                   ` (11 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10  1:52 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 250 bytes --]

New comment by rc-05 on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-724397821

Comment:
Alright, I've restored the PR to the original state (the "good" one). Now the problem is the conflict presented

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [PR PATCH] [Updated] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (8 preceding siblings ...)
  2020-11-10  1:52 ` rc-05
@ 2020-11-10  2:01 ` rc-05
  2020-11-10  2:05 ` rc-05
                   ` (10 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10  2:01 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 338 bytes --]

There is an updated pull request by rc-05 against master on the void-packages repository

https://github.com/rc-05/void-packages adobe-flash-plugin
https://github.com/void-linux/void-packages/pull/26088

adobe-flash-plugin: update to 32.0.0.445.


A patch file from https://github.com/void-linux/void-packages/pull/26088.patch is attached

[-- Warning: decoded text below may be mangled, UTF-8 assumed --]
[-- Attachment #2: github-pr-adobe-flash-plugin-26088.patch --]
[-- Type: text/x-diff, Size: 1693 bytes --]

From 089c8d093cb6f7a74d568230d9d420a89540f0b8 Mon Sep 17 00:00:00 2001
From: rc-05 <rc23@email.it>
Date: Sat, 20 Jun 2020 01:33:34 +0200
Subject: [PATCH] adobe-flash-plugin: update to 32.0.0.445.

---
 srcpkgs/adobe-flash-plugin/template | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/srcpkgs/adobe-flash-plugin/template b/srcpkgs/adobe-flash-plugin/template
index 8e8daac5f55..53c14fc357c 100644
--- a/srcpkgs/adobe-flash-plugin/template
+++ b/srcpkgs/adobe-flash-plugin/template
@@ -1,6 +1,6 @@
 # Template file for 'adobe-flash-plugin'
 pkgname=adobe-flash-plugin
-version=32.0.0.371
+version=32.0.0.445
 revision=1
 depends="curl hicolor-icon-theme desktop-file-utils"
 short_desc="Adobe Flash Player plugin for Netscape compatible browsers"
@@ -23,15 +23,15 @@ if [ "$XBPS_TARGET_MACHINE" = "x86_64" ]; then
 	 ${_url}/flash_player_npapi_linux.x86_64.tar.gz
 	 ${_url}/flash_player_ppapi_linux.x86_64.tar.gz"
 	checksum="
-	 62c1a22af9d3e8cf3f3a219100482d8e274343641bf575cfb312ba1ee50389fd
-	 aaaaab6d4c757035904786f006d96cbb08be8788481ffffec542cf203484dc68"
+	 56420bed16ad33d33ecc6f62775f1a1917659946023f81f269c10d6aa115a5b5
+	 69d7543928274805c8bd1e541032fdb301a3e1c52b25805e483a4fb05447c6a1"
 else
 	distfiles="
 	 ${_url}/flash_player_npapi_linux.i386.tar.gz
 	 ${_url}/flash_player_ppapi_linux.i386.tar.gz"
 	checksum="
-	 c8c2353d76723f1873b16c596428af938ef9a355e3772672fc4089f282560f3b
-	 218b39df90d5e63410fca6633b5dc6f749c691f8325027e37f9a375a361f6156"
+	 4315a59bac17d88a0fe6e3234bf299ea686dbf686ac3da0de8c5797686595e25
+	 eab6da673755a119c25d73adec57c890ccb9afd9b44ee70eb5640c9ccc690103"
 fi
 distfiles+=" ${_eula}"
 checksum+=" ${_eulacksum}"

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [PR PATCH] [Updated] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (9 preceding siblings ...)
  2020-11-10  2:01 ` [PR PATCH] [Updated] " rc-05
@ 2020-11-10  2:05 ` rc-05
  2020-11-10  2:06 ` rc-05
                   ` (9 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10  2:05 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 338 bytes --]

There is an updated pull request by rc-05 against master on the void-packages repository

https://github.com/rc-05/void-packages adobe-flash-plugin
https://github.com/void-linux/void-packages/pull/26088

adobe-flash-plugin: update to 32.0.0.445.


A patch file from https://github.com/void-linux/void-packages/pull/26088.patch is attached

[-- Warning: decoded text below may be mangled, UTF-8 assumed --]
[-- Attachment #2: github-pr-adobe-flash-plugin-26088.patch --]
[-- Type: text/x-diff, Size: 1693 bytes --]

From ecdcc9f00874ad40d23504ed27e4c81d9db11613 Mon Sep 17 00:00:00 2001
From: rc-05 <rc23@email.it>
Date: Sat, 20 Jun 2020 01:33:34 +0200
Subject: [PATCH] adobe-flash-plugin: update to 32.0.0.445.

---
 srcpkgs/adobe-flash-plugin/template | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/srcpkgs/adobe-flash-plugin/template b/srcpkgs/adobe-flash-plugin/template
index 8e8daac5f55..53c14fc357c 100644
--- a/srcpkgs/adobe-flash-plugin/template
+++ b/srcpkgs/adobe-flash-plugin/template
@@ -1,6 +1,6 @@
 # Template file for 'adobe-flash-plugin'
 pkgname=adobe-flash-plugin
-version=32.0.0.371
+version=32.0.0.445
 revision=1
 depends="curl hicolor-icon-theme desktop-file-utils"
 short_desc="Adobe Flash Player plugin for Netscape compatible browsers"
@@ -23,15 +23,15 @@ if [ "$XBPS_TARGET_MACHINE" = "x86_64" ]; then
 	 ${_url}/flash_player_npapi_linux.x86_64.tar.gz
 	 ${_url}/flash_player_ppapi_linux.x86_64.tar.gz"
 	checksum="
-	 62c1a22af9d3e8cf3f3a219100482d8e274343641bf575cfb312ba1ee50389fd
-	 aaaaab6d4c757035904786f006d96cbb08be8788481ffffec542cf203484dc68"
+	 56420bed16ad33d33ecc6f62775f1a1917659946023f81f269c10d6aa115a5b5
+	 69d7543928274805c8bd1e541032fdb301a3e1c52b25805e483a4fb05447c6a1"
 else
 	distfiles="
 	 ${_url}/flash_player_npapi_linux.i386.tar.gz
 	 ${_url}/flash_player_ppapi_linux.i386.tar.gz"
 	checksum="
-	 c8c2353d76723f1873b16c596428af938ef9a355e3772672fc4089f282560f3b
-	 218b39df90d5e63410fca6633b5dc6f749c691f8325027e37f9a375a361f6156"
+	 4315a59bac17d88a0fe6e3234bf299ea686dbf686ac3da0de8c5797686595e25
+	 eab6da673755a119c25d73adec57c890ccb9afd9b44ee70eb5640c9ccc690103"
 fi
 distfiles+=" ${_eula}"
 checksum+=" ${_eulacksum}"

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (10 preceding siblings ...)
  2020-11-10  2:05 ` rc-05
@ 2020-11-10  2:06 ` rc-05
  2020-11-10 14:55 ` abenson
                   ` (8 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10  2:06 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 208 bytes --]

New comment by rc-05 on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-724397821

Comment:
Alright, I've restored the PR to the original state (the "good" one).

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (11 preceding siblings ...)
  2020-11-10  2:06 ` rc-05
@ 2020-11-10 14:55 ` abenson
  2020-11-10 15:05 ` rc-05
                   ` (7 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: abenson @ 2020-11-10 14:55 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 579 bytes --]

New comment by abenson on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-724754073

Comment:
Looks like you need to rebase on master, there's been a few updates to the package before yours.

     git remote add upstream git@github.com:void-linux/void-packages
     git pull upstream master --rebase --autostash

It'll complain of a conflict, edit `srcpkgs/adobe-flash-plugin/template` to be correct, then `git add srcpkgs/adobe-flash-plugin/template` and finish the rebase.

    git rebase --continue

Then you can repush.

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (12 preceding siblings ...)
  2020-11-10 14:55 ` abenson
@ 2020-11-10 15:05 ` rc-05
  2020-11-10 15:12 ` rc-05
                   ` (6 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10 15:05 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 679 bytes --]

New comment by rc-05 on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-724761052

Comment:
> Looks like you need to rebase on master, there's been a few updates to the package before yours.
> 
> ```
>  git remote add upstream git@github.com:void-linux/void-packages
>  git pull upstream master --rebase --autostash
> ```
> 
> It'll complain of a conflict, edit `srcpkgs/adobe-flash-plugin/template` to be correct, then `git add srcpkgs/adobe-flash-plugin/template` and finish the rebase.
> 
> ```
> git rebase --continue
> ```
> 
> Then you can repush.

Hmm nope... It doesn't let me read from the remote repository.

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (13 preceding siblings ...)
  2020-11-10 15:05 ` rc-05
@ 2020-11-10 15:12 ` rc-05
  2020-11-10 15:14 ` [PR PATCH] [Updated] " rc-05
                   ` (5 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10 15:12 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 679 bytes --]

New comment by rc-05 on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-724761052

Comment:
> Looks like you need to rebase on master, there's been a few updates to the package before yours.
> 
> ```
>  git remote add upstream git@github.com:void-linux/void-packages
>  git pull upstream master --rebase --autostash
> ```
> 
> It'll complain of a conflict, edit `srcpkgs/adobe-flash-plugin/template` to be correct, then `git add srcpkgs/adobe-flash-plugin/template` and finish the rebase.
> 
> ```
> git rebase --continue
> ```
> 
> Then you can repush.

Hmm nope... It doesn't let me read from the remote repository.

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [PR PATCH] [Updated] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (14 preceding siblings ...)
  2020-11-10 15:12 ` rc-05
@ 2020-11-10 15:14 ` rc-05
  2020-11-10 15:15 ` rc-05
                   ` (4 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10 15:14 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 338 bytes --]

There is an updated pull request by rc-05 against master on the void-packages repository

https://github.com/rc-05/void-packages adobe-flash-plugin
https://github.com/void-linux/void-packages/pull/26088

adobe-flash-plugin: update to 32.0.0.445.


A patch file from https://github.com/void-linux/void-packages/pull/26088.patch is attached

[-- Warning: decoded text below may be mangled, UTF-8 assumed --]
[-- Attachment #2: github-pr-adobe-flash-plugin-26088.patch --]
[-- Type: text/x-diff, Size: 1693 bytes --]

From 3233b00a48f59707c95027d34bc42a59c276f911 Mon Sep 17 00:00:00 2001
From: rc-05 <rc23@email.it>
Date: Sat, 20 Jun 2020 01:33:34 +0200
Subject: [PATCH] adobe-flash-plugin: update to 32.0.0.445.

---
 srcpkgs/adobe-flash-plugin/template | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/srcpkgs/adobe-flash-plugin/template b/srcpkgs/adobe-flash-plugin/template
index 4460be81e58..53c14fc357c 100644
--- a/srcpkgs/adobe-flash-plugin/template
+++ b/srcpkgs/adobe-flash-plugin/template
@@ -1,6 +1,6 @@
 # Template file for 'adobe-flash-plugin'
 pkgname=adobe-flash-plugin
-version=32.0.0.433
+version=32.0.0.445
 revision=1
 depends="curl hicolor-icon-theme desktop-file-utils"
 short_desc="Adobe Flash Player plugin for Netscape compatible browsers"
@@ -23,15 +23,15 @@ if [ "$XBPS_TARGET_MACHINE" = "x86_64" ]; then
 	 ${_url}/flash_player_npapi_linux.x86_64.tar.gz
 	 ${_url}/flash_player_ppapi_linux.x86_64.tar.gz"
 	checksum="
-	 ee022c4b1a96eecbfc0e022396cdcb713dddc2fb82abe00dc9c6ddf9518a004d
-	 ccb865f3a2d39012ec36d13df236e67a0043c43368f4b4b60465d5664870f570"
+	 56420bed16ad33d33ecc6f62775f1a1917659946023f81f269c10d6aa115a5b5
+	 69d7543928274805c8bd1e541032fdb301a3e1c52b25805e483a4fb05447c6a1"
 else
 	distfiles="
 	 ${_url}/flash_player_npapi_linux.i386.tar.gz
 	 ${_url}/flash_player_ppapi_linux.i386.tar.gz"
 	checksum="
-	 79dc936f5c1a3af91cd5a2eb31d0d4eb7bee4ebbd49239c6c8f8f8b4b98486e3
-	 e1d36f768cc6435b9a13b595a41df3f5fedfa6d1b984084163bb56f73baaff7c"
+	 4315a59bac17d88a0fe6e3234bf299ea686dbf686ac3da0de8c5797686595e25
+	 eab6da673755a119c25d73adec57c890ccb9afd9b44ee70eb5640c9ccc690103"
 fi
 distfiles+=" ${_eula}"
 checksum+=" ${_eulacksum}"

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (15 preceding siblings ...)
  2020-11-10 15:14 ` [PR PATCH] [Updated] " rc-05
@ 2020-11-10 15:15 ` rc-05
  2020-11-10 21:04 ` abenson
                   ` (3 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10 15:15 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 207 bytes --]

New comment by rc-05 on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-724767623

Comment:
Done, now everything should work as expected. Thanks @abenson! :+1: 

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (16 preceding siblings ...)
  2020-11-10 15:15 ` rc-05
@ 2020-11-10 21:04 ` abenson
  2020-11-10 21:12 ` abenson
                   ` (2 subsequent siblings)
  20 siblings, 0 replies; 22+ messages in thread
From: abenson @ 2020-11-10 21:04 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 358 bytes --]

New comment by abenson on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-724965411

Comment:
```
https://fpdownload.adobe.com/pub/flashplayer/pdc/32.0.0.445/flash_player_npapi_linux.i386.tar.gz: Not Found
=> ERROR: adobe-flash-plugin-32.0.0.445_1: failed to fetch flash_player_npapi_linux.i386.tar.gz.

```

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (17 preceding siblings ...)
  2020-11-10 21:04 ` abenson
@ 2020-11-10 21:12 ` abenson
  2020-11-10 23:25 ` [PR PATCH] [Updated] " rc-05
  2020-11-21 21:49 ` [PR PATCH] [Merged]: adobe-flash-plugin: update to 32.0.0.453 the-maldridge
  20 siblings, 0 replies; 22+ messages in thread
From: abenson @ 2020-11-10 21:12 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 173 bytes --]

New comment by abenson on void-packages repository

https://github.com/void-linux/void-packages/pull/26088#issuecomment-724969301

Comment:
Version should be 32.0.0.453 now

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [PR PATCH] [Updated] adobe-flash-plugin: update to 32.0.0.445.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (18 preceding siblings ...)
  2020-11-10 21:12 ` abenson
@ 2020-11-10 23:25 ` rc-05
  2020-11-21 21:49 ` [PR PATCH] [Merged]: adobe-flash-plugin: update to 32.0.0.453 the-maldridge
  20 siblings, 0 replies; 22+ messages in thread
From: rc-05 @ 2020-11-10 23:25 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 338 bytes --]

There is an updated pull request by rc-05 against master on the void-packages repository

https://github.com/rc-05/void-packages adobe-flash-plugin
https://github.com/void-linux/void-packages/pull/26088

adobe-flash-plugin: update to 32.0.0.445.


A patch file from https://github.com/void-linux/void-packages/pull/26088.patch is attached

[-- Warning: decoded text below may be mangled, UTF-8 assumed --]
[-- Attachment #2: github-pr-adobe-flash-plugin-26088.patch --]
[-- Type: text/x-diff, Size: 1693 bytes --]

From c3f149c02811050d2bf2a0dc86e29c6026a17bca Mon Sep 17 00:00:00 2001
From: rc-05 <rc23@email.it>
Date: Sat, 20 Jun 2020 01:33:34 +0200
Subject: [PATCH] adobe-flash-plugin: update to 32.0.0.453.

---
 srcpkgs/adobe-flash-plugin/template | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/srcpkgs/adobe-flash-plugin/template b/srcpkgs/adobe-flash-plugin/template
index 4460be81e58..3c2d29c7db5 100644
--- a/srcpkgs/adobe-flash-plugin/template
+++ b/srcpkgs/adobe-flash-plugin/template
@@ -1,6 +1,6 @@
 # Template file for 'adobe-flash-plugin'
 pkgname=adobe-flash-plugin
-version=32.0.0.433
+version=32.0.0.453
 revision=1
 depends="curl hicolor-icon-theme desktop-file-utils"
 short_desc="Adobe Flash Player plugin for Netscape compatible browsers"
@@ -23,15 +23,15 @@ if [ "$XBPS_TARGET_MACHINE" = "x86_64" ]; then
 	 ${_url}/flash_player_npapi_linux.x86_64.tar.gz
 	 ${_url}/flash_player_ppapi_linux.x86_64.tar.gz"
 	checksum="
-	 ee022c4b1a96eecbfc0e022396cdcb713dddc2fb82abe00dc9c6ddf9518a004d
-	 ccb865f3a2d39012ec36d13df236e67a0043c43368f4b4b60465d5664870f570"
+	 587fe7027ef410e6833a9428b61ea28d4047bce6e8ed4bff3127cb9e08723e37
+	 cab3d2b3a02b1348d991259a7602ffb1d12ec1912984a68bcab0f7ccdf27a9f7"
 else
 	distfiles="
 	 ${_url}/flash_player_npapi_linux.i386.tar.gz
 	 ${_url}/flash_player_ppapi_linux.i386.tar.gz"
 	checksum="
-	 79dc936f5c1a3af91cd5a2eb31d0d4eb7bee4ebbd49239c6c8f8f8b4b98486e3
-	 e1d36f768cc6435b9a13b595a41df3f5fedfa6d1b984084163bb56f73baaff7c"
+	 4151cdbba10488978aa2baae19ec147012e17d79c59a6bb40453e35435571df8
+	 88f71944d5c08d1b36446c9c865fc82bcb89d55cd148f62afee8dd928943caf6"
 fi
 distfiles+=" ${_eula}"
 checksum+=" ${_eulacksum}"

^ permalink raw reply	[flat|nested] 22+ messages in thread

* Re: [PR PATCH] [Merged]: adobe-flash-plugin: update to 32.0.0.453.
  2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
                   ` (19 preceding siblings ...)
  2020-11-10 23:25 ` [PR PATCH] [Updated] " rc-05
@ 2020-11-21 21:49 ` the-maldridge
  20 siblings, 0 replies; 22+ messages in thread
From: the-maldridge @ 2020-11-21 21:49 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 175 bytes --]

There's a merged pull request on the void-packages repository

adobe-flash-plugin: update to 32.0.0.453.
https://github.com/void-linux/void-packages/pull/26088

Description:


^ permalink raw reply	[flat|nested] 22+ messages in thread

end of thread, other threads:[~2020-11-21 21:49 UTC | newest]

Thread overview: 22+ messages (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2020-11-02 17:56 [PR PATCH] adobe-flash-plugin: update to 32.0.0.445 rc-05
2020-11-02 17:57 ` [PR PATCH] [Updated] " rc-05
2020-11-09  3:33 ` [WIP] " ericonr
2020-11-10  1:03 ` [PR PATCH] [Closed]: " rc-05
2020-11-10  1:19 ` ericonr
2020-11-10  1:24 ` rc-05
2020-11-10  1:31 ` abenson
2020-11-10  1:43 ` [PR PATCH] [Updated] " rc-05
2020-11-10  1:50 ` rc-05
2020-11-10  1:52 ` rc-05
2020-11-10  2:01 ` [PR PATCH] [Updated] " rc-05
2020-11-10  2:05 ` rc-05
2020-11-10  2:06 ` rc-05
2020-11-10 14:55 ` abenson
2020-11-10 15:05 ` rc-05
2020-11-10 15:12 ` rc-05
2020-11-10 15:14 ` [PR PATCH] [Updated] " rc-05
2020-11-10 15:15 ` rc-05
2020-11-10 21:04 ` abenson
2020-11-10 21:12 ` abenson
2020-11-10 23:25 ` [PR PATCH] [Updated] " rc-05
2020-11-21 21:49 ` [PR PATCH] [Merged]: adobe-flash-plugin: update to 32.0.0.453 the-maldridge

Github messages for voidlinux

This inbox may be cloned and mirrored by anyone:

	git clone --mirror http://inbox.vuxu.org/voidlinux-github

	# If you have public-inbox 1.1+ installed, you may
	# initialize and index your mirror using the following commands:
	public-inbox-init -V1 voidlinux-github voidlinux-github/ http://inbox.vuxu.org/voidlinux-github \
		voidlinux-github@inbox.vuxu.org
	public-inbox-index voidlinux-github

Example config snippet for mirrors.
Newsgroup available over NNTP:
	nntp://inbox.vuxu.org/vuxu.github.voidlinux


AGPL code for this site: git clone https://public-inbox.org/public-inbox.git